



if not exist %PREFIX%\\Library\\include\\qdldl\\qdldl.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\qdldl.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\qdldl.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\cmake\\qdldl\\qdldl-config.cmake exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
